td {  font-size: 12px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; line-height: 135%; color: #000000}
h1 {  font-size: 20px; color: #660000; line-height: 100%; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; margin-bottom: 12px}
h2 {  font-size: 18px; color: #666666; line-height: 100%; font-family: Geneva, Arial, Helvetica, san-serif; margin-bottom: 0em}
.nolinespace {  line-height: normal}
.largertxt {  font-size: 16px; line-height: normal; font-weight: normal}
.smallertxt {  font-size: 10px; line-height: 120%; margin-top: 0px}
p {  margin-top: 10px; margin-bottom: 12px}
h3 { font-size: 26px; color: #000000; line-height: 100% ; font-family: Geneva, Arial, Helvetica, san-serif ; margin-bottom: 0px}
.courier {  font-family: "Courier New", Courier, mono; font-size: 13px; line-height: 100%; color: #000000}
.sidebar {  color: #006699}
.browntext {  color: #990000}
